@charset "UTF-8";

html {
  scroll-behavior: smooth;
}

/* width */
::-webkit-scrollbar {
  width: 6px;
}


/* Track */
::-webkit-scrollbar-track {
  border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius:0px;
}

::-webkit-scrollbar-thumb:hover {
  background: #333;
  border-radius:0px;
}


body{
  font-family: 'Poppins', sans-serif;
}


@media only screen and (min-width: 480px) {

buz-title{
  letter-spacing: -1px;
  font-size: 3em;
  color: #08607f;
  font-weight: 800;
  display: block;
}

buz-sub-title{
  font-size: 1.7em;
  color: #0194d3;
  font-weight: 800;
  display: block;
}

buz-sub-title2{
  font-size: 1.3em;
  color: #555;
  font-weight: 600;
  display: block;
}



.buz-field{
  box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
  font-size: 0.8em;
  font-weight: 600;
  padding-left: 15px;
  font-family: 'Poppins', sans-serif;
  width: 100%;
  height: 50px;
  border-radius: 30px;
  border: 2px solid #ced3d6;
  box-shadow: 0px 0px 30px rgba(0,0,0,.1);
  outline: none;
}

}





@media only screen and (max-width: 479px) {

buz-title{
  letter-spacing: -1px;
  font-size: 3em;
  color: #08607f;
  font-weight: 800;
  display: block;
}

buz-sub-title{
  font-size: 1.3em;
  color: #0194d3;
  font-weight: 800;
  display: block;
}

buz-sub-title2{
  font-size: 1.3em;
  color: #555;
  font-weight: 600;
  display: block;
}


buz-sub-title3{
  font-size: 0.9em;
  color: #555;
  font-weight: 500;
  display: block;
}



.buz-field{
  box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
  font-size: 0.8em;
  font-weight: 600;
  padding-left: 15px;
  font-family: 'Poppins', sans-serif;
  width: 100%;
  height: 50px;
  border-radius: 30px;
  border: 2px solid #ced3d6;
  box-shadow: 0px 0px 30px rgba(0,0,0,.1);
  outline: none;
}

}